package com.liang.dao.WT;

import com.liang.WT.entity.ProjectEntity;

import java.util.List;
import java.util.Map;

/**
 * @Author ly
 * @Date 2025/3/25 10:28
 * @Version 1.0
 */
public interface PrjProjectMapper {

    /**
     * 插入
     */
    int add(ProjectEntity project);


    /**
     * 全查询
     * @param map
     * @return
     */
    List<ProjectEntity> list(Map map);


    /**
     * 修改数据
     */
    int update(ProjectEntity project);

}
